## trunk?format=zip&rev=1979

=== packages/invirt-web/code/Makefile ===
DIRS = templates

all: kill chmod compile

chmod:
	chgrp -R invirt . 2>/dev/null || true
	chmod -R g+w . 2>/dev/null || true

kill:
	wget http://xvm.mit.edu/kill.cgi -O /dev/null -nv || true

compile:
	for dir in $(DIRS); do \
		(cd $$dir; $(MAKE) all); \
	done

clean:
	for dir in $(DIRS); do \
		(cd $$dir; $(MAKE) clean); \
	done

=== packages/invirt-host-master/debian/changelog ===
invirt-host-master (0.0.12) unstable; urgency=low

  * Don't depend on invirt-cluster-config or invirt-storage-config

 -- Greg Price <price@mit.edu>  Sat, 27 Dec 2008 00:35:17 -0500

invirt-host-master (0.0.11) unstable; urgency=low

  * Depend on invirt-cluster-config

 -- Evan Broder <broder@mit.edu>  Sun, 07 Dec 2008 09:43:35 -0500

invirt-host-master (0.0.10) unstable; urgency=low

  * Don't depend on invirt-mail-config

 -- Evan Broder <broder@mit.edu>  Thu, 06 Nov 2008 22:50:05 -0500

invirt-host-master (0.0.9) unstable; urgency=low

  * Depend on invirt-mail-config

 -- Evan Broder <broder@mit.edu>  Thu, 06 Nov 2008 21:40:30 -0500

invirt-host-master (0.0.8) unstable; urgency=low

  * Add dependency on invirt-storage-config

 -- Evan Broder <broder@mit.edu>  Sat, 01 Nov 2008 15:12:50 -0400

invirt-host-master (0.0.7) unstable; urgency=low

  * sipb-xen-autoinstaller-host -> invirt-autoinstaller-host

 -- Evan Broder <broder@mit.edu>  Sat, 01 Nov 2008 04:51:53 -0400

invirt-host-master (0.0.6) unstable; urgency=low

  * sipb-xen-dhcp -> invirt-dhcp
  * sipb-xen-vnc-server -> invirt-vnc-server

 -- Evan Broder <broder@mit.edu>  Wed, 29 Oct 2008 12:45:15 -0400

invirt-host-master (0.0.5) unstable; urgency=low

  * sipb-xen-base -> invirt-base

 -- Evan Broder <broder@mit.edu>  Tue, 28 Oct 2008 04:23:28 -0400

invirt-host-master (0.0.4) unstable; urgency=low

  * Add invirt-images to dependencies

 -- Evan Broder <broder@mit.edu>  Tue, 28 Oct 2008 04:08:57 -0400

invirt-host-master (0.0.3) unstable; urgency=low

  * sipb-xen-autoinstaller-host has a different name from its
    source package sipb-xen-autoinstaller

 -- Greg Price <price@mit.edu>  Sat, 25 Oct 2008 23:53:26 -0400

invirt-host-master (0.0.2) unstable; urgency=low

  * remove bitrotten sipb-xen-clvm-config

 -- Greg Price <price@mit.edu>  Sat, 25 Oct 2008 23:45:28 -0400

invirt-host-master (0.0.1) unstable; urgency=low

  * First version as a real package rather than equivs.
  * Rename from sipb-xen-host-master.

 -- Greg Price <price@mit.edu>  Sat, 25 Oct 2008 21:05:16 -0400

=== packages/invirt-manual-config/debian/changelog ===
invirt-manual-config (0.0.2) unstable; urgency=low

  * Add a default master.yaml and zone.  Also a config.todo, because these
    aren't ready yet.

 -- Greg Price <price@mit.edu>  Thu, 01 Jan 2009 00:52:20 -0500

invirt-manual-config (0.0.1) unstable; urgency=low

  * First version.

 -- Greg Price <price@mit.edu>  Fri, 26 Dec 2008 23:34:01 -0500

=== packages/xvm-iscsi-config/debian/changelog ===
xvm-iscsi-config (0.0.7) unstable; urgency=low

  * Configure iSCSI for multipath on eth0 and eth1.

 -- Evan Broder <broder@mit.edu>  Wed, 14 Jan 2009 19:45:56 -0500

xvm-iscsi-config (0.0.6) unstable; urgency=low

  * tweak initscript to emit log messages correctly

 -- Greg Price <price@mit.edu>  Sun, 28 Dec 2008 02:49:37 -0500

xvm-iscsi-config (0.0.5) unstable; urgency=low

  * check automatically if settings changed in postinst,
    print "restart iscsi" message only if they did
  * don't fail in prerm if /etc/invirt/conf.d/iscsi missing

 -- Greg Price <price@mit.edu>  Sun, 28 Dec 2008 00:58:01 -0500

xvm-iscsi-config (0.0.4) unstable; urgency=low

  * don't restart iscsi on upgrade, only first install

 -- Greg Price <price@mit.edu>  Sun, 28 Dec 2008 00:24:41 -0500

xvm-iscsi-config (0.0.3) unstable; urgency=low

  * Forget invirt-storage-config

 -- Greg Price <price@mit.edu>  Sat, 27 Dec 2008 00:37:37 -0500

xvm-iscsi-config (0.0.2) unstable; urgency=low

  * Use bash for init script

 -- Evan Broder <broder@mit.edu>  Tue, 04 Nov 2008 04:22:56 -0500

xvm-iscsi-config (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Evan Broder <broder@mit.edu>  Thu, 23 Oct 2008 22:16:55 -0400

=== packages/invirt-database-server/debian/control ===
Source: invirt-database-server
Section: net
Priority: extra
Maintainer: Invirt project <invirt@mit.edu>
Build-Depends: cdbs, debhelper (>= 5), config-package-dev, postgresql-8.3
Standards-Version: 3.8.0

Package: invirt-database-server
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, postgresql-8.3,
 python-sqlalchemy, python-psycopg2, invirt-database, adduser,
 invirt-base
Description: Installs the Invirt database server
 This tracks all the user VMs and is accessed from the VM host
